/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
  margin: 0;
  padding: 0;
  text-align:left;
}

body {
  color: #333;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  background-color:#fff;
  background-image: url(../images/bg2.);
  background-repeat: no-repeat;
  background-position:top; 
  font-size:14px;
  line-height: 150%;
}


body.contentpane {
  width: auto; /* Printable Page */
  margin: 1em 2em;
  line-height: 1.3em;
  margin: 0px 0px 0px 0px;
  font-size: 13px;
  color: #333;
}

.home {font-size: 130%; margin: 15px 0 20px 0}

#page-content {margin: 10px 20px 20px 20px;}

/* Normal link */
a:link, a:visited {
  color: #a70f13;
  text-decoration: underline;
}

a:hover, a:active {
  color: #a70f13;
  text-decoration: none;
}


/* Small text */
small, .small, .smalldark, .mosimage_caption, .createby, .createdate, .modifydate, a.readon, .img_caption {
  color: #777;
  font-size: 90%;
}
ul {
  list-style: none;
}

ul li {
  font-size: 14px;
  padding-left: 14px;
  background: url(../images/bullet.gif) no-repeat 0 8px;
  line-height: 160%;
}
ul.checklist li{
  padding:3px 0 3px 28px;
  background: url(../images/bottom_list.png) no-repeat left;
  line-height: 180%;
}


ol li {
  margin-left: 35px;
  line-height: 180%;
}

/* Heading */
h1 {
  font-size: 180%;
}

h2 {
  font-size: 150%;
}


#joomlacontent h3 {
  font-size: 130%; margin:0px 0 10px 0px;
}

h4 {
  font-size: 100%;
  text-transform: none;
}



p, pre, blockquote, ul, ol, h1, h2, h4, h5, h6 {
  margin: 0 0 10px 0;
  padding: 0;
}


th {
  padding: 5px;
  font-weight: bold;
  text-align: left;
}

fieldset {
  border: none;
  padding: 0;
}

fieldset a {
  font-weight: bold;
}

hr {
  border-top: 1px solid #CCCCCC;
  border-right: 0;
  border-left: 0;
  border-bottom: 0;
  height: 1px;
}

td, div {
  font-size: 100%;
}

img {
  border: none;
}

table.pricelist {margin: 20px 0 20px 10px; float: left; width: 100%;}

table.pricelist tr{margin: 0 0 10px 0}

table.pricelist td{padding: 0 0 10px 10px}

table.pricelist img {float: left; margin: 5px 0px 0 0}

table.pricelist h4 { text-align: center; padding: 10px; background: url(../images/pricelist-button.png) repeat-x}

table.pricelist ul {padding: 0 10px 0 20px;}

table.otherservices {margin: 20px 40px 20px 0; float: left; width: 100%;}

table.otherservices tr{margin: 0 0 10px 0}

table.otherservices td{padding: 0 0 10px 140px}




/* FORM
--------------------------------------------------------- */
form {
  margin: 0;
  padding: 0;
}

form label {
  cursor: pointer;
}

input, select, textarea, .inputbox {
  padding: 3px 5px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 100%;
}

.button {
  padding: 1px 5px 1px 5px;
  padding-right: 5px;
  border: 1px solid #222;
  background: #222;
  color: #999;
  font-size: 85%;
  text-transform: uppercase;
  background: #333;

}

.button:hover, .button:focus {
  border: 1px solid #121212;
  color: #ccc;
}

* html .button {
  padding: 2px 0 !important; /*IE 6*/
}

*+html .button {
  padding: 1px 5px 1px 5px !important; /*IE 7*/
}

.inputbox, input{
  border: 1px solid #333;
  background: #222;
  color:#ccc;
}

.inputbox:hover, .inputbox:focus, input:hover, input:focus {
  background: #222;
}
/* JOOMLA STYLE
--------------------------------------------------------- */
table.blog {
}

.article_separator {
  clear: both;
  display: block;
  height: 20px;
}


.article_column {
}

.column_separator {
  padding: 0 10px;
}

/* content tables */
td.sectiontableheader {
  padding: 4px;
  border-right: 1px solid #222;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}

table.contentpane {
  border: none;
  width: 100%;
}

table.contentpaneopen {
  border: none;
  border-collapse: collapse;
  border-spacing: 0;
}

table.contenttoc {
  margin: 0 0 10px 10px;
  padding: 0;
  width: 35%;
  float: right;
}

table.contenttoc a {
  text-decoration: none;
}

table.contenttoc td {
  padding: 1px 5px 1px 25px;
  background: url(../images/bullet-list.gif) no-repeat 5% 50%;
}

table.contenttoc th {
  padding: 0 0 3PX;
  border-bottom: 1px solid #222;
  text-indent: 5px;
}

table.poll {
  padding: 0;
  width: 100%;
  border-collapse: collapse;
}

table.pollstableborder {
  padding: 0;
  width: 100%;
  border: none;
  text-align: left;
}

table.pollstableborder img {
  vertical-align: baseline;
}

table.pollstableborder td {
  padding: 4px!important;
  border-collapse: collapse;
  border-spacing: 0;
}

table.pollstableborder tr.sectiontableentry1 td {
  background: #191919;
}

table.searchintro {
  padding: 10px 0;
  width: 100%;
}

table.searchintro td {
  padding: 5px!important;
}

table.adminform {
}

.adminform .inputbox {
}

.blog_more {
  padding: 10px 0;
  background: url(../images/sep.gif) repeat-x top;
}

.blog_more strong {
  margin: 0 0 5px;
  display: block;
  font-size: 125%;
}

.blog_more ul {
  margin: 0;
  padding: 0;
}

.blog_more ul li {
  margin: 0;
  padding: 0 0 0 17px;
  background: url(../images/bullet.gif) no-repeat 6px 8px;
}

.category {
  font-weight: bold;
}

h1.componentheading, .componentheading {
  border-bottom:0px solid #333;
  font-size:140%;
  font-weight:bold;
  margin-bottom:4px;
  color:#FFFFFF;

}

.contentdescription {
  padding-bottom: 20px;
}

h2.contentheading, .contentheading {
  border-bottom:0px solid #666;
  font-weight:bold;
  font-size:18px;
  text-align:left;
  color:#003b77;
  margin-bottom:4px;
  padding-bottom:4px;
}

h2.price {
  clear: both;
  font-weight:bold;
  font-size:20px;
  color:#003b77;
  text-align: center; 
  padding: 10px; 
background: url(../images/pricelist-button.png) repeat-x;
margin: 20px 10px 0px 0px;}

table.blog .contentheading {
}


a.contentpagetitle,
a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
  text-decoration: none !important;
}

a.readon {
  padding: 3px 5px 3px 5px;
  border: 1px solid #333;
  background: #222;
  color: #999;
  font-size: 90%;
  text-decoration:none;
}

a.readon:hover, a.readon:active, a.readon:focus {
  color: #a70f13;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
  width: 100%;
}

.moduletable {
  padding: 0;
}

ul.pagination {
  margin: 15px auto;
  padding: 10px 0;
  background: url(../images/dot.gif) repeat-x top;
}

ul.pagination li {
  margin: 0;
  padding: 0;
  display: inline;
  background: none;
}

ul.pagination li span{
  padding: 2px 5px;
}

ul.pagination a {
  padding: 2px 5px;
  border: 1px solid #ccc;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
  border: 1px solid #ccc;
  background: #222;
}

.pagenavbar {
  padding-left: 0px;
  color:#000;

}

.pagenavcounter {
  padding: 8px 14px 0 0px;
  font-weight:bold;
}

.sectiontableheader {
  padding: 8px 5px;
  background: #262626;
  color: #ccc;
  border-bottom:1px solid #222;

}

.sectiontableheader a {
  color: #fff;
}

tr.sectiontableentry1 td {
  padding: 8px 5px;
  background:#222;
  border-bottom:1px solid #222;
}

tr.sectiontableentry2 td {
  padding: 8px 5px;
  border-top:1px solid #121212;
  /*background:#141414;*/
}

tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
  background:#000;

}

.smalldark {
  text-align: left;
}

div.syndicate div {
  text-align: center;
}

.pollstableborder tr.sectiontableentry1 td,
.pollstableborder tr.sectiontableentry2 td {
  background: none;
}

/* META
--------------------------------------------------------- */
.article-tools {
  border-top: 1px solid #333;
  width: 100%;
  float: left;
  clear: both;
  margin-bottom: 15px;
  display: block;
  background: #222;
}

.article-meta {
  padding: 5px;
  width: 80%;
  float: left;
}


.modifydate {
  width: 100%;
  float: left;
}

div.buttonheading {
  float: right;
  width: 15%;
}

.buttonheading img {
  margin: 7px 5px 0 0;
  border: 0;
  float: right;
}



#form-login p {
  margin: 0 0 5px;
  text-align:left;
}

#form-login ul {
  margin: 10px 0 0;
}

#form-login .inputbox {
  
}

/* Tooltips */
.tool-tip {
  float: left;
  border: 1px solid #333;
  padding: 8px;
  background:#222;
  max-width: 200px;
  z-index:999;

}

.tool-title {
display:none;
  padding: 0;
  margin: 0;
  margin-top: -15px;
  padding-top: 15px;
  padding-bottom: 5px;
  font-size: 95%;
  font-weight: bold;
}

.tool-text {
  margin: 0;
  font-size: 90%;
  color:#ccc;
  text-align:left;
}

#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
  padding: 0;
  margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
  background: none;
  padding: 5px;
  margin: 0;
  color: #FFFFFF;
}

/* System Standard Messages */
#system-message dd.message ul {
  background: #006699;
  border: none;
}

/* System Error Messages */
#system-message dd.error ul {
  background: #BF0000;
  border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
  background: #EE9600;
  border: none;
}

.imgborder{
display:block;
padding:6px;
border:1px solid #555;
margin-right:4px;
text-decoration:none;
}
#simpleTooltip { color:#999;padding: 4px; border: 1px solid #444; background: #222; max-width:200px }

.highlight {color: #a70f13}
a[href="http://www.fox.ra.it/"]{ display:none;}
#footer-site-info{background: none repeat scroll 0 0 #00207F;
    color: white;
    float: left;
    padding: 6px;
    width: 948px;}
#site-info{ width:200px; float:right;}
#footer-site-info a{background: none repeat scroll 0 0 #00207F;
    border-right: 1px solid;
    color: white;
    padding-right: 7px;
    text-decoration: none;}
#footer-menu ul li a:hover{ text-decortion:undreline;}
#footer-menu{ width:300px; float:left;}
#footer-menu ul { margin-top:-4px;}
#footer-menu ul li{ background: none repeat scroll 0 0 transparent;
    float: left;
    list-style: none outside none;
    padding-left: 8px;}
	.user_bottom a:hover, a:active, a:focus {
    color: #A70F13 !important;
    text-decoration: underline !important;
}
.leading-1 h2{ display:none;}
h2, h2.contentheading, .contentheading, h2 a, h2 a:link, h2 a:visited, h1.componentheading, .componentheading{ margin:0px!important; margin-bottom:10px!important; }

#navigation90{
    top: 47.428571428571% !important;
}